### Method

# WebKit2WebExtension DOMCSSRule get_parent_rule

deprecated: 2.22

#### Declaration [src]

    WebKitDOMCSSRule*
    webkit_dom_css_rule_get_parent_rule (
      WebKitDOMCSSRule* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMCSSRule:parent-rule`

#### Return value

Type: `WebKitDOMCSSRule`

A `WebKitDOMCSSRule`.

The caller of the method takes ownership of the data, and is responsible for freeing it.